Skip to content
FFastPay Docs

Orders

List orders

GET/api/v1/orders

Orders from your stores and payment links, newest first.

AuthorizationBearer sk_test_… or sk_live_…

Query parameters#

  • sourcestringOptional

    One of storefront, payment_link.

  • statusstringOptional

    One of pending, paid, expired, cancelled.

  • payment_link_iduuidOptional
  • storefront_iduuidOptional
  • referencestringOptional

    Part of an order number. Up to 200 characters.

  • created_fromtimestampOptional
  • created_totimestampOptional

    Exclusive.

  • limitintegerOptional

    From 1 to 200.

  • offsetintegerOptional

    At least 0.

Responses#

  • 200Orders
  • 401The secret key is missing, invalid or revoked.
  • 403The key is not allowed to do this, or the request came from an address that is not on its allowlist.
  • 422A field is missing or not valid.